/* Responsive CSS */

@media only screen and (max-width: 1280px) {
.content-body {
width:100%; display:block; margin-right:0px; margin-bottom:1px
}

.content-body {
width:100%; display:block; margin-right:0px; margin-bottom:1px
}

.content-sidebar {
width:100%; max-width:100%; display:block
}
  
#sidebar {
width:100%; max-width:400px; display:block; margin:auto
}

#content .entry {
padding-right:0px
}
}

@media only screen and (max-width: 800px) {
.header-navigation {
display:none
}
    
.mobile-navigation {
display:block
}
	
.header-left {
width:100%; display:block; padding-bottom:0px
}

.header-center {
width:100%; display:block
}

#sidebar li.wc-block-product-categories-list-item,
#sidebar li.cat-item,
#sidebar li.widget_archive,
#sidebar li.menu-item,
#sidebar .wp-block-group li {
text-align:center
}
    
#sidebar li.wc-block-product-categories-list-item:before,
#sidebar li.cat-item:before,
#sidebar li.widget_archive:before,
#sidebar li.menu-item:before,
#sidebar .wp-block-group li:before {
opacity:.0
}
    
.header-right {
width:100%; display:block; padding-top:0px
}
    
.footer-left, .footer-center {
width:100%; display:block; text-align:center; border-right:0px
}

.footer-right {
width:100%; display:block; vertical-align:middle; padding:10px
}
    
ul#footer-navigation {
text-align:center
}
    
.loop-thumb {
width:auto; max-width:100%; height:auto; display:block; margin:auto; float:none; text-align:center; margin-bottom:10px;
}

.loop-content {
width:100%; padding-left:0px; float:none
}
}
	
@media only screen and (max-width: 700px) {
#content td {
width:100%; display:block
}
}

@media only screen and (max-width: 550px) {
.alignleft, .alignright, .alignnone, .aligncenter, img.hp-post {
width:auto; max-width:100%; height:auto; display:block; margin:auto; float:none; text-align:center; margin-bottom:10px;
}
	
.gallery-item {
float:none !important; width:100% !important
}
}

@media only screen and (max-width: 350px) {
img.thumb-single-post {
width:250px; height:250px
}
}